uuid: bf55a9f3-493d-4866-a0ae-7f8cb8282e0a
langcode: en
status: true
dependencies:
  module:
    - taxonomy
_core:
  default_config_hash: '-PPKjsNQPvoIDjOuUAvlLocYD976MNjb9Zpgyz5_BWE'
id: taxonomy_term.full
label: 'Taxonomy term page'
description: ''
targetEntityType: taxonomy_term
cache: true
